﻿/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
BODY {
	font-family: Arial;
	background-color: #ffffff;
}
H1 {
	font-weight: bold;
	font-size: 24.0pt;
}
LI.H1 {
	font-weight: bold;
	font-size: 24.0pt;
}

H2 {
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
	font-size: 16pt;
	margin-bottom: 5pt;
}
LI.H2 {
	font-weight: bold;
	font-family: "Comic Sans MS", cursive;
	font-size: 16pt;
}

H3 {
	font-weight: bold;
	font-size: 14.0pt;
	font-family: "Comic Sans MS", cursive;
}
LI.H3 {
	font-weight: bold;
	font-size: 14.0pt;
	font-family: "Comic Sans MS", cursive;
}

H4 {
	font-weight: bold;
	font-size: 12.0pt;
	margin-bottom: 0.5pt;
}
LI.H4 {
	font-weight: bold;
	font-size: 12.0pt;
}

H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
LI.H5 {
	font-weight: bold;
	font-size: 10.0pt;
}

H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
LI.H6 {
	font-weight: bold;
	font-size: 8.0pt;
}

P {
	font-size: 12.0pt;
	margin-top: 4.5pt;
	margin-bottom: 4.5pt;
}
LI.P {
	font-size: 12.0pt;
}

A.expandspot {
	color: #008000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-style: italic;
	text-decoration: none;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
OL,
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
P.Pic {
	margin-top: 0pt;
	margin-bottom: 0pt;
}
LI.P-Pic {
}

A:hover {
	color: #ff0000;
}
P.Style1 {
}
LI.P-Style1 {
}

P.ButOut {
	border-left-style: Solid;
	border-left-width: 1px;
	border-right-style: Solid;
	border-right-width: 1px;
	border-top-style: Solid;
	border-top-width: 1px;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	color: #808080;
	text-align: Center;
}
LI.P-ButOut {
	color: #808080;
	text-align: Center;
}

P.ButClick {
	border-left-style: Outset;
	border-left-width: 3px;
	border-right-style: Outset;
	border-right-width: 3px;
	border-top-style: Outset;
	border-top-width: 3px;
	border-bottom-style: Outset;
	border-bottom-width: 3px;
	background-color: #ffff00;
	font-weight: bold;
	font-style: normal;
	color: #0000ff;
	text-align: Center;
}
LI.P-ButClick {
	font-weight: bold;
	font-style: normal;
	color: #0000ff;
	text-align: Center;
}

P.butOvr {
	color: #ff0000;
	border-left-style: Outset;
	border-left-width: 3px;
	border-right-style: Outset;
	border-right-width: 3px;
	border-top-style: Outset;
	border-top-width: 3px;
	border-bottom-style: Outset;
	border-bottom-width: 3px;
	background-color: #ffff00;
	font-weight: bold;
	font-style: normal;
	text-align: Center;
}
LI.P-butOvr {
	color: #ff0000;
	font-weight: bold;
	font-style: normal;
	text-align: Center;
}

